
.contenido-boton{
    border-radius: 6px 6px 6px 6px;
   bottom: 200px;
   right: 50px;
   margin-left: 10px;
   padding: 10px 0 0;
   position: fixed;
   text-align: center;
   width: 90px;
   z-index: 15;
}

.content-icono {
    display: flex;
    justify-content: center;
    align-items: center;
}

#mensaje{
    margin: 2rem;
}

.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}

.alert {
    position: relative;
    padding: 0.75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
    text-align: center;
}

